<template>
  <div>
    <div class="row">
      <div class="col-3">
        <div class="card">
          <div class="card-body">
            <h5>Planos</h5>
            <router-link to="/registers/plans">
              <a-button type="primary" class="d-flex align-items-center">
                Listar planos
              </a-button>
            </router-link>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
